IMXPCIEPHY(4)

NAME
imxpciephy - NXP i.MX PCIe PHY

SYNOPSIS
imxpciephy* at fdt?

DESCRIPTION
The imxpciephy driver provides support for the PCIe PHY integrated on various NXP i.MX SoCs.

SEE ALSO
intro(4)

HISTORY
The imxpciephy device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The imxpciephy driver was written by Patrick Wildt <patrick@blueri.se>.